@font-face {
    font-family: 'Cera Pro';
    src: url('../fonts/CeraPro-Regular/CeraPro-Regular.eot');
    src: local('Cera Pro Regular'), local('CeraPro-Regular'), url('../fonts/CeraPro-Regular/CeraPro-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/CeraPro-Regular/CeraPro-Regular.woff') format('woff'), url('../fonts/CeraPro-Regular/CeraPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cera Pro';
    src: url('../fonts/CeraPro-Black/CeraPro-Black.eot');
    src: local('Cera Pro Black'), local('CeraPro-Black'), url('../fonts/CeraPro-Black/CeraPro-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/CeraPro-Black/CeraPro-Black.woff') format('woff'), url('../fonts/CeraPro-Black/CeraPro-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Cera Pro';
    src: url('../fonts/CeraPro-Medium/CeraPro-Medium.eot');
    src: local('Cera Pro Medium'), local('CeraPro-Medium'), url('../fonts/CeraPro-Medium/CeraPro-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/CeraPro-Medium/CeraPro-Medium.woff') format('woff'), url('../fonts/CeraPro-Medium/CeraPro-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Cera Pro';
    src: url('../fonts/CeraPro-Bold/CeraPro-Bold.eot');
    src: local('Cera Pro Bold'), local('CeraPro-Bold'), url('../fonts/CeraPro-Bold/CeraPro-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/CeraPro-Bold/CeraPro-Bold.woff') format('woff'), url('../fonts/CeraPro-Bold/CeraPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}